import React from 'react';
import { ThemeProvider as EmotionProvider } from 'emotion-theming';

var ThemeProvider = function ThemeProvider(props) {
  return /*#__PURE__*/React.createElement(EmotionProvider, props);
};

export default ThemeProvider;